ubuntuusers.de

Titel:
Abhängigkeiten
Autor:
rleuschner
Datum:
10. Oktober 2018 11:47
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
rleuschner@roland-ubuntu:~$ sudo apt install python3-notify2 libsane-dev sane-utils libpthread-stubs0-dev python3-pil python3-dbus.mainloop.qt libcrypto++9v5 libssl1.1 libusb-1.0-0-dev python3-dev libsnmp-dev python3-reportlab libcupsfilters-dev libcups2-dev libcupsimage2-dev python3-pyqt4 python3-cups libjpeg-dev libcupsimage2-dev python3-hpilo python3-dbus gcc gcc-7-base libsnmp-base gtk2-engines-pixbuf python3-dev
[sudo] Passwort für rleuschner: 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
gtk2-engines-pixbuf ist schon die neueste Version (2.24.32-1ubuntu1).
libcupsfilters-dev ist schon die neueste Version (1.20.2-0ubuntu3).
libcupsfilters-dev wurde als manuell installiert festgelegt.
libjpeg-dev ist schon die neueste Version (8c-2ubuntu8).
libpthread-stubs0-dev ist schon die neueste Version (0.3-4).
libpthread-stubs0-dev wurde als manuell installiert festgelegt.
libsane-dev ist schon die neueste Version (1.0.27-1~experimental3ubuntu2).
libsnmp-base ist schon die neueste Version (5.7.3+dfsg-1.8ubuntu3).
libsnmp-dev ist schon die neueste Version (5.7.3+dfsg-1.8ubuntu3).
libusb-1.0-0-dev ist schon die neueste Version (2:1.0.21-2).
python3-cups ist schon die neueste Version (1.9.73-2).
python3-dbus ist schon die neueste Version (1.2.6-1).
python3-pil ist schon die neueste Version (5.1.0-1).
python3-reportlab ist schon die neueste Version (3.4.0-3build1).
sane-utils ist schon die neueste Version (1.0.27-1~experimental3ubuntu2).
gcc ist schon die neueste Version (4:7.3.0-3ubuntu2.1).
gcc-7-base ist schon die neueste Version (7.3.0-27ubuntu1~18.04).
gcc-7-base wurde als manuell installiert festgelegt.
libcups2-dev ist schon die neueste Version (2.2.7-1ubuntu2.1).
libcupsimage2-dev ist schon die neueste Version (2.2.7-1ubuntu2.1).
libssl1.1 ist schon die neueste Version (1.1.0g-2ubuntu4.1).
libssl1.1 wurde als manuell installiert festgelegt.
Die folgenden zusätzlichen Pakete werden installiert:
  libpython3-dev libpython3.6-dev python3-sip python3.6-dev
Vorgeschlagene Pakete:
  python-hpilo-doc python3-pyqt4-dbg
Die folgenden NEUEN Pakete werden installiert:
  libcrypto++9v5 libpython3-dev libpython3.6-dev python3-dbus.mainloop.qt
  python3-dev python3-hpilo python3-notify2 python3-pyqt4 python3-sip
  python3.6-dev
0 aktualisiert, 10 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.
Es müssen noch 48,4 MB von 48,5 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 95,4 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] J
Holen:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libcrypto++9v5 amd64 5.6.1-9 [885 kB]
Holen:2 http://de.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-dev amd64 3.6.6-1~18.04 [44,8 MB]
Holen:3 http://de.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3-dev amd64 3.6.5-3ubuntu1 [7.300 B]
Holen:4 http://de.archive.ubuntu.com/ubuntu bionic/universe amd64 python3-dbus.mainloop.qt amd64 4.12.1+dfsg-2 [13,0 kB]
Holen:5 http://de.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6-dev amd64 3.6.6-1~18.04 [508 kB]
Holen:6 http://de.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-dev amd64 3.6.5-3ubuntu1 [1.292 B]
Holen:7 http://de.archive.ubuntu.com/ubuntu bionic/universe amd64 python3-hpilo all 3.9-1 [23,9 kB]
Holen:8 http://de.archive.ubuntu.com/ubuntu bionic/universe amd64 python3-pyqt4 amd64 4.12.1+dfsg-2 [2.187 kB]
Es wurden 48,4 MB in 16 s geholt (2.975 kB/s).                                 
Vormals nicht ausgewähltes Paket libcrypto++9v5 wird gewählt.
(Lese Datenbank ... 233389 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../0-libcrypto++9v5_5.6.1-9_amd64.deb ...
Entpacken von libcrypto++9v5 (5.6.1-9) ...
Vormals nicht ausgewähltes Paket libpython3.6-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../1-libpython3.6-dev_3.6.6-1~18.04_amd64.deb ...
Entpacken von libpython3.6-dev:amd64 (3.6.6-1~18.04) ...
Vormals nicht ausgewähltes Paket libpython3-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../2-libpython3-dev_3.6.5-3ubuntu1_amd64.deb ...
Entpacken von libpython3-dev:amd64 (3.6.5-3ubuntu1) ...
Vormals nicht ausgewähltes Paket python3-dbus.mainloop.qt wird gewählt.
Vorbereitung zum Entpacken von .../3-python3-dbus.mainloop.qt_4.12.1+dfsg-2_amd64.deb ...
Entpacken von python3-dbus.mainloop.qt (4.12.1+dfsg-2) ...
Vormals nicht ausgewähltes Paket python3.6-dev wird gewählt.
Vorbereitung zum Entpacken von .../4-python3.6-dev_3.6.6-1~18.04_amd64.deb ...
Entpacken von python3.6-dev (3.6.6-1~18.04) ...
Vormals nicht ausgewähltes Paket python3-dev wird gewählt.
Vorbereitung zum Entpacken von .../5-python3-dev_3.6.5-3ubuntu1_amd64.deb ...
Entpacken von python3-dev (3.6.5-3ubuntu1) ...
Vormals nicht ausgewähltes Paket python3-hpilo wird gewählt.
Vorbereitung zum Entpacken von .../6-python3-hpilo_3.9-1_all.deb ...
Entpacken von python3-hpilo (3.9-1) ...
Vormals nicht ausgewähltes Paket python3-notify2 wird gewählt.
Vorbereitung zum Entpacken von .../7-python3-notify2_0.3-3_all.deb ...
Entpacken von python3-notify2 (0.3-3) ...
Vormals nicht ausgewähltes Paket python3-sip wird gewählt.
Vorbereitung zum Entpacken von .../8-python3-sip_4.19.7+dfsg-1_amd64.deb ...
Entpacken von python3-sip (4.19.7+dfsg-1) ...
Vormals nicht ausgewähltes Paket python3-pyqt4 wird gewählt.
Vorbereitung zum Entpacken von .../9-python3-pyqt4_4.12.1+dfsg-2_amd64.deb ...
Entpacken von python3-pyqt4 (4.12.1+dfsg-2) ...
libpython3.6-dev:amd64 (3.6.6-1~18.04) wird eingerichtet ...
Trigger für libc-bin (2.27-3ubuntu1) werden verarbeitet ...
python3-notify2 (0.3-3) wird eingerichtet ...
python3-sip (4.19.7+dfsg-1) wird eingerichtet ...
Trigger für man-db (2.8.3-2) werden verarbeitet ...
python3-dbus.mainloop.qt (4.12.1+dfsg-2) wird eingerichtet ...
libcrypto++9v5 (5.6.1-9) wird eingerichtet ...
python3.6-dev (3.6.6-1~18.04) wird eingerichtet ...
python3-hpilo (3.9-1) wird eingerichtet ...
libpython3-dev:amd64 (3.6.5-3ubuntu1) wird eingerichtet ...
python3-dev (3.6.5-3ubuntu1) wird eingerichtet ...
python3-pyqt4 (4.12.1+dfsg-2) wird eingerichtet ...
Trigger für libc-bin (2.27-3ubuntu1) werden verarbeitet ...
rleuschner@roland-ubuntu:~$